[TITLE]
NAME=SADES 7.1 SOUND EFFECT GAMING HEADSET
PRODUCTICON=SADES.ico

[MISCELLANEOUS]		
NO3DLOGO=0
HIDE3DENGINE=0	
HIDECODEC=0
HIDECOMPANY=0		
HIDERIGHT=0		
HIDEWEB=0		
NOSHORTCUT=0
HIDINFORMATION=0
HIDEDSPMODE=0
SHEETICON=SADES.ico
TRAYICON=SADES.ico
PANELICON=SADES.ico
PRODUCTICON=SADES.ico
TRAYTEXT=SADES 7.1 SOUND EFFECT GAMING HEADSET

[MAIN]
TITLENAME=SADES 7.1 SOUND EFFECT GAMING HEADSET
ICON=0

[PRODUCT]
NAME=SADES 7.1 SOUND EFFECT GAMING HEADSET
STARTFOLDERNAME=SADES 7.1 SOUND EFFECT GAMING HEADSET
PRODUCTICON=SADES.ico

[PANELICON]
Name=SADES 7.1 SOUND EFFECT GAMING HEADSET

[CORPNAME]
NAME=SADES

[CORPWEBSITE]
NAME=www.sades.cc

[INFOCORP]
one=SADES Virtual 7.1CH Audio Device
two=Copyright (C) 2011-2015,SADES Digital Technology Co.,Ltd

[UNINSTALL]
DisplayIcon=SADES.ico

[STARTFOLDER]
UNINSTALLLINK=0

[INST]
SHOWDEFAULTBG=1

